var MessageText={
"LT_MYSTRM_FAVORITE":"Favoriten",
"LT_MYSTRM_POPULAR":"Populär",
"LT_MYSTRM_RECOMMEND":"Empfohlen",
};
function LANG(symbol){
return MessageText[symbol]||"";};
provide("lang_0387878700000056");
